toolzerhub API Docs

Get a story's full text (v1)

Returns the story's headline, abstract, full text, author, images, keywords and publish and update times.

1 credit / requestBilled only on success
GET
/v1/cricbuzz/news/article

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

news_id*integer

Story id, from Get Latest News or a series, team or player news list.

Range1 <= value <= 99999999
curl -X GET "https://example.com/v1/cricbuzz/news/article?news_id=140620" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}